/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Latex.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Plugin/Latex.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Latex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::Latex.3
